<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh4630m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipments (whinh4630m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view and maintain shipments.</Paragraph>
		</AimSection>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>Note that to view the loading sequence of a shipment contained in a load, select the shipment and on the <GUIRef href="" role="manual">View</GUIRef> menu, select <GUIRef href="" role="manual">Sort by</GUIRef>--&gt; <GUIRef href="" role="manual">Loading List</GUIRef>. The load that contains the shipment and the loading sequence of the shipments of the load are displayed.</Paragraph>
		</Note>
		<GeneralSection><Paragraph>To manually create a shipment, click <HTML:IMG SRC="../images/Add_new_record_icon.gif" height="13" width="11" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/> on the toolbar.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000312" role="manual">Shipment and load statuses</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000412" role="manual">Manually created shipments</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000411" role="manual">Delivery notes</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whinh430.shpm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">shipment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.load"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Load</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000022" role="glossary">load</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.shst"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The shipment's status.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000312" role="manual">Shipment and load statuses</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whinh430.cdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date Confirmed</Title>
			</Header>
			<FuncDesc>The date the shipment was confirmed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.sfcp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Company.tc" role="glossary">company</Link> in which the ship-from data is defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.sfty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-from</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000058" role="glossary">ship-from type</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.sfco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-from</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000059" role="glossary">ship-from code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.sfad"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Address</Title>
			</Header>
			<FuncDesc>The address from which the goods are shipped.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.stcp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Company.tc" role="glossary">company</Link> in which the ship-to data is defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.stty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-to</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000047" role="glossary">ship-to type</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.stco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-to</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000048" role="glossary">ship-to code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.stad"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Address</Title>
			</Header>
			<FuncDesc>The address code to which the goods are to be delivered.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.seri"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Series</Title>
			</Header>
			<FuncDesc>For shipments that you create manually, select the preferred <Link href="/baanerp/tc/glossary/glossary#Series.tc" role="glossary">series</Link>. The series that you select in this field is used to create the identification code for the manual shipment. The identification code is displayed in the <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.shpm" role="formfield">Shipment</GUIRef> field of the current session. After you save the shipment, SSA ERP clears this field.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000412" role="manual">Manually created shipments</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000385" role="manual">The shipment procedure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whinh430.manl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Manual</Title>
			</Header>
			<FuncDesc>If this check box is selected, the shipment is manually created. If this check box is cleared, the shipment is generated from an outbound order line. This field is read-only.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000412" role="manual">Manually created shipments</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000384" role="manual">Outbound procedures</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000385" role="manual">The shipment procedure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whinh430.crte"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Route</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Routes.tc" role="glossary">route</Link> that is used to ship the goods. If you generate an outbound advice, you can select all warehousing orders for a specific route to create a run.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.carr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Carrier</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Carrier.tc" role="glossary">carrier</Link> that is used to transport the goods.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.wght"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Weight</Title>
			</Header>
			<FuncDesc>The total weight of the goods of the shipment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd000.wght"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Weight</Title>
			</Header>
			<FuncDesc>The unit of measure in which weight is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.huid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Handling Unit</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000432" role="glossary">handling unit</Link> to be shipped.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.ispr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Procedure</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/fm/glossary/glossary#000030" role="glossary">shipment procedure</Link> that determines how the shipment is processed.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000385" role="manual">The shipment procedure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whinh430.bolp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bill of Lading</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP has printed the bill of lading.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.pcsp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Packing Slip</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP has printed the <Link href="/baanerp/wh/glossary/glossary#000359" role="glossary">packing slip</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.pclp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Packing List</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP has printed the <Link href="/baanerp/wh/glossary/glossary#000358" role="glossary">packing list</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.delp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delivery Note</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP has printed the <Link href="/baanerp/wh/glossary/glossary#000453" role="glossary">delivery note</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.llsq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Loading List Sequence</Title>
			</Header>
			<FuncDesc>The loading sequence number for the shipment. You can generate the loading sequence and the loading list for the shipments of a load in the <GUIRef href="/baanerp/wh/inh/whinh4445m000" role="session">Generate Loading List (whinh4445m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.sdtt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Date To</Title>
			</Header>
			<FuncDesc>You can add outbound-order lines to the shipment with a planned delivery date that is earlier or the same as the date in this field.</FuncDesc>
			<SimpleSection><List><ListIntro>When shipments are generated, SSA ERP determines the default <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sdtt" role="formfield">Shipment Date/Time To</GUIRef> based on the value of the <GUIRef href="/baanerp/wh/wmd/whwmd2100s000#whwmd200.gnsh" role="formfield">Generate Shipments</GUIRef> field of the <GUIRef href="/baanerp/wh/wmd/whwmd2100s000" role="session">Warehouse (whwmd2100s000)</GUIRef> session. If the <GUIRef href="/baanerp/wh/wmd/whwmd2100s000#whwmd200.gnsh" role="formfield">Generate Shipments</GUIRef> field has the value:</ListIntro>
					<ListItem><GUIRef href="/baanerp/wh/domains/inh.gnsh#exact" role="enum">Per Exact Planned Delivery Date/Time</GUIRef>, the <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sdtt" role="formfield">Shipment Date/Time To</GUIRef> is the exact planned delivery date and time.</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/domains/inh.gnsh#current" role="enum">For Planned Delivery Date</GUIRef>, the <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sdtt" role="formfield">Shipment Date/Time To</GUIRef> is the planned delivery date with time 24:00.</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/domains/inh.gnsh#upto" role="enum">Up to and Incl. Planned Delivery Date</GUIRef>, the <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sdtt" role="formfield">Shipment Date/Time To</GUIRef> is the planned delivery date with time 24:00.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whinh430.sdtf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Date From</Title>
			</Header>
			<FuncDesc>You can add outbound-order lines to the shipment with a planned delivery date that is the same or later than the date in this field.</FuncDesc>
			<SimpleSection><List><ListIntro>When shipments are generated, SSA ERP determines the default <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sdtf" role="formfield">Shipment Date/Time From</GUIRef> based on the value of the <GUIRef href="/baanerp/wh/wmd/whwmd2100s000#whwmd200.gnsh" role="formfield">Generate Shipments</GUIRef> field of the <GUIRef href="/baanerp/wh/wmd/whwmd2100s000" role="session">Warehouse (whwmd2100s000)</GUIRef> session. If the <GUIRef href="/baanerp/wh/wmd/whwmd2100s000#whwmd200.gnsh" role="formfield">Generate Shipments</GUIRef> field has the value:</ListIntro>
					<ListItem><GUIRef href="/baanerp/wh/domains/inh.gnsh#exact" role="enum">Per Exact Planned Delivery Date/Time</GUIRef>, the <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sdtf" role="formfield">Shipment Date/Time From</GUIRef> is the exact planned delivery date and time.</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/domains/inh.gnsh#current" role="enum">For Planned Delivery Date</GUIRef>, the <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sdtf" role="formfield">Shipment Date/Time From</GUIRef> is the planned delivery date with time 0:00.</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/domains/inh.gnsh#upto" role="enum">Up to and Incl. Planned Delivery Date</GUIRef>, no <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.sdtf" role="formfield">Shipment Date/Time From</GUIRef> is specified.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whinh430.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">EDI Status</Title>
			</Header>
			<FuncDesc>The status of the <Link href="/baanerp/ec/glossary/glossary#000004" role="glossary">EDI message</Link>. <Link href="/baanerp/wh/domains/inh.stat" role="domain">Advanced Shipping Note status</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>If no <Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">advance shipment notice</Link> must be created, the status is <GUIRef href="/baanerp/wh/domains/inh.stat#scheduled" role="enum">Scheduled</GUIRef>.</Paragraph>
				<Paragraph>You can specify if an EDI message (nr. 856) must be prepared for the ship-to business partner in the <GUIRef href="/baanerp/ec/edi/ecedi0111s000" role="session">EDI Messages Supported by Business Partner (ecedi0111s000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whinh430.ptpa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Point of Title Passage</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000371" role="glossary">point of title passage</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.cdec"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Terms of Delivery</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000049" role="glossary">terms of delivery</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.motv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Motive of Transport</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000455" role="glossary">motive of transport</Link> The value in this field is taken from the originating warehousing order of the current shipment. If you manually create a shipment, you can select a motive of transport.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000411" role="manual">Delivery notes</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000412" role="manual">Manually created shipments</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whinh430.delc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delivery Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000454" role="glossary">delivery code</Link> The value in this field is taken from the originating warehousing order of the current shipment. If you manually create a shipment, you can select a delivery code.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000411" role="manual">Delivery notes</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000412" role="manual">Manually created shipments</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whinh430.sflp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Planned for Load Plan</Title>
			</Header>
			<FuncDesc>If this check box is selected, the current shipment is part of a <Link href="/baanerp/fm/glossary/glossary#000028" role="glossary">load plan</Link> created in <GUIRef href="/baanerp/fm" role="package">Freight Management</GUIRef>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/fm/onlinemanual/000097" role="manual">Introducing load building</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whinh430.prdn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Preliminary Delivery Note</Title>
			</Header>
			<FuncDesc>The preliminary identification number of the <Link href="/baanerp/wh/glossary/glossary#000453" role="glossary">delivery note</Link> that refers to the current shipment. If you manually create a shipment, you can select a delivery note number in this field.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000411" role="manual">Delivery notes</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000412" role="manual">Manually created shipments</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whinh430.fval"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Freight Value</Title>
			</Header>
			<FuncDesc>The total value of the shipped goods, expressed in the currency of the <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.curr" role="formfield">Currency</GUIRef> field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.cham"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Charge Amount</Title>
			</Header>
			<FuncDesc>The amount of the charge, expressed in the currency of the <GUIRef href="/baanerp/wh/inh/whinh4130m000#whinh430.curr" role="formfield">Currency</GUIRef> field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.hazm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Hazardous Material</Title>
			</Header>
			<FuncDesc>If this check box is selected, the shipment contains hazardous material.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.risk"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Class of Risk</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000050" role="glossary">class of risk</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.curr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency in which the total value of the goods is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh430.koch"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Kind Of Charge</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ec/glossary/glossary#000101" role="glossary">kind of charge</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="whinh4140m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Loads</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4140m000" role="session">Loads (whinh4140m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4520m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipping Sequence</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4520m000" role="session">Shipping Sequence (whinh4520m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4114m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Default Outbound ASN Routings</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4114m000" role="session">Default Outbound ASN Routings (whinh4114m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4476m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Packing Lists</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4476m000" role="session">Print Packing Lists (whinh4476m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4475m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Packing Slips</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4475m000" role="session">Print Packing Slips (whinh4475m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4134m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Compose Load</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4134m000" role="session">Compose Load (whinh4134m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4435m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Shipping Discrepancies</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4435m000" role="session">Print Shipping Discrepancies (whinh4435m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4231m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Compose Shipment</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4231m000" role="session">Compose Shipment (whinh4231m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="confirm.shipment"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Confirm</Title>
			</Header>
			<FuncDesc>Confirms the shipment.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4275m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Freeze/Confirm Shipments/Loads</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4275m000" role="session">Freeze/Confirm Shipments/Loads (whinh4275m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4230m100"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Confirm Outbound ASN</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4230m100" role="session">Confirm Outbound ASN (whinh4230m100)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="asn.routing"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Outbound ASN Routings</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4115m000" role="session">Outbound ASN Routings (whinh4115m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4250m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Remove Confirmed Shipments/Loads</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4250m000" role="session">Remove Confirmed Shipments/Loads (whinh4250m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="generate.handling.unit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Handling Unit</Title>
			</Header>
			<FuncDesc>Generate a handling unit for the shipment.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="show.handling.units"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Handling Units</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">Handling Units (whwmd5130m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4550m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment History</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4550m000" role="session">Shipment History (whinh4550m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4470m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Bills of Lading</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4470m000" role="session">Print Bills of Lading (whinh4470m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4430m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Shipments</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4430m000" role="session">Print Shipments (whinh4430m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="freeze.shipment"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Freeze</Title>
			</Header>
			<FuncDesc>Freezes the load, shipment, or shipment line.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="show.tree"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tree Structure</Title>
			</Header>
			<FuncDesc>Shows the handling unit structure for the handling unit of the shipment.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="view.all.shipments"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">All Shipments</Title>
			</Header>
			<FuncDesc>View all shipments present for the current company.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="view.frozen.shipments"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Frozen Shipments</Title>
			</Header>
			<FuncDesc>Show the shipments with status <GUIRef href="/baanerp/wh/domains/inh.shst#frozen" role="enum">Frozen</GUIRef>
			</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="view.open.shipments"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Open Shipments</Title>
			</Header>
			<FuncDesc>Show the shipments with status <GUIRef href="/baanerp/wh/domains/inh.shst#open" role="enum">Open</GUIRef>
			</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="view.prep.asn.shipments"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Prepared ASN Shipments</Title>
			</Header>
			<FuncDesc>Show the shipments with status <GUIRef href="/baanerp/wh/domains/inh.stat#prepare" role="enum">Prepare</GUIRef>. For more information, refer to <Link href="/baanerp/wh/domains/inh.stat" role="domain">Advanced Shipping Note status</Link>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="remove.handling.unit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Remove Handling Units</Title>
			</Header>
			<FuncDesc>Remove the handling unit of the shipment.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh4445m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Loading List</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/wh/inh/whinh4445m000" role="session">Generate Loading List (whinh4445m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcmcs3100m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Customize Toolbar</Title>
			</Header>
			<FuncDesc>Start the <GUIRef href="/baanerp/tc/mcs/tcmcs3100m000" role="session">Customize Toolbar (tcmcs3100m000)</GUIRef> session to show or hide buttons on the toolbar.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
